Subject: comments on the MPLS OAM discussion

From: Loa Andersson <[email-masked]>
Date: Thu, 18 Jul 2002 10:31:16 +0200

All,

at the meeting of the MPLS wg today at the 54th IETF in Yokohama the
MPLS OAM and the liasion from ITU-T SG13/Q3 were revisted. There were
a very clear consensus in the room supporting the the request in
"Use of a reserved label value defined in RFC 3032 for MPLS OAM
functions" <draft-ohta-mpls-label-value-01.txt> to assign a label
value out of the reserved mpls label value space to support MPLS OAM.

There were some concerns raised on the "economy of the reserved label
space", i.e. are we using this label space most effectively by accepting
the request from ITU-T SG13/Q3. It is the intention of the IESG to
address the question of moving the <draft-ohta-mpls-label-value-01.txt>
to informational on Thursday next, this is to open up the mpls mailing
list for comments on this topic to support the IESG in their decission.
Ideally the IESG should be able to take the decission on Thursday,
but if we have an active discussion on the list the decission will
be taken when the discussion vonverges.

/Loa

-- 
     Loa Andersson
     Chief Architect,
     Utfors Research, Architecture and Future Lab (URAX)
     Utfors AB
     Råsundavägen 12
     Box 525, 169 29 Solna
     Office          +46 8 5270 2000
     Office direct   +46 8 5270 5038
     Mobile          +46 70 848 5038
     Email           [email-masked]
     WWW             www.utfors.se

---

From: "Vach Kompella" <[email-masked]>
Date: Wed, 24 Jul 2002 12:49:42 -0700

I'm all in favor of the OAM label, but I share the concern that "giving away" a
label to the ITU isn't the best use of the small reserved label space.  I would
like to see an MPLS OAM label defined.  But the application of the label should
not be restricted to the Y.1711 proposal.  E.g., HVPLS OAM proposes to use an
OAM label.  We'd like to be able to use the MPLS OAM label without having to
exchange OAM FECs as proposed in that draft.

If we allow the use of a single label for all OAM applications that want to use
it, we now have the next issue of how do we demux to the different apps that
want to use this label?

-Vach

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Loa
> Andersson
> Sent: Thursday, July 18, 2002 1:31 AM
> To: MPLS wg
> Cc: Scott Bradner; George Swallow
> Subject: comments on the MPLS OAM discussion
>
>
> All,
>